
Redmine - Feature #9550

Include Updated By and Update Date Time in Issue List(s)

2011-11-11 08:41 - Roger Hunwicks

Status: Closed Start date: 2011-11-11

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: My page Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

I am involved in multiple issues at the same time, some as a Watcher and some as the person Assigned. In both cases I am

frequently waiting for additional information to be added to the Issue by other users.

It would be very helpful to me if I could see when then issue was last updated, and by who, because that would show me which

issues I needed to check in detail.

Another way of meeting the same goal would be to change the Activity view so that in addition to the current filters (Issues,

Changesets, News, etc.) there was a check box to say "Only issues I am involved with" that limits the view to issues I am assigned,

or watching, or created.

Related issues:

Is duplicate of Redmine - Feature #6375: Last updated by colum in issue list Closed 2010-09-12

History

#1 - 2011-11-11 08:51 - Roger Hunwicks

I've tried doing this with a saved filter on the Issues list, but I don't know if it is possible to do an OR query. Without this, I have to have 3 separate

Saved Queries, for Issues I created, Issues assigned to me, and Issues I'm watching.

Therefore, another way of meeting my requirement would be to have a filter option called Involving with the same <<me>> or a specific user select list

as Assigned to, etc. but which checks across all the ways a person can be involved in an issue: Reporter, Assignee, Watcher, etc.

#2 - 2011-11-13 17:48 - Mischa The Evil

- Status changed from New to Closed

- Resolution set to Duplicate

Roger Hunwicks wrote:

[...]

It would be very helpful to me if I could see when then issue was last updated, and by who, because that would show me which issues I needed

to check in detail.

[...]

 Currently we already have the 'Updated'-column available in issuelists which shows the date/time of the last change of the issue (with some confirmed

defects though, see #5354). This is even provided by Rails itself IIRC.

What we don't have is a column which shows the author of the last change to the issue. Though, for that we already have feature-request #6375.

Based on the above, closing as a duplicate of #6375.
